{
	"name": "table/external/4d/manager/person/employee.json",
	"table_name": "employee",
	"table_prefix": "em",
	"table_number": 12,
	"table_name_local": "person",
	"record_type_local": "employee",
	"field": [
	{
		"type": "varchar",
		"length": 60,
		"field_number": 12,
		"name": "address"
	},
	{
		"type": "double",
		"field_number": 25,
		"name": "average_hourly_salary"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 15,
		"name": "bank"
	},
	{
		"type": "varchar",
		"length": 30,
		"field_number": 16,
		"name": "bank_account"
	},
	{
		"type": "varchar",
		"length": 90,
		"field_number": 41,
		"name": "change_id"
	},
	{
		"type": "double",
		"field_number": 26,
		"name": "contract_multiplier"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 42,
		"name": "creator_id"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 39,
		"name": "customer_project"
	},
	{
		"type": "varchar",
		"length": 160,
		"field_number": 29,
		"name": "email"
	},
	{
		"type": "varchar",
		"length": 30,
		"field_number": 28,
		"name": "employee_group"
	},
	{
		"field_number": 1,
		"type": "varchar",
		"length": 24,
		"name": "employee_id",
		"constraint": [
			"unique"
		]
	},
	{
		"type": "varchar",
		"length": 24,
		"field_number": 27,
		"name": "employee_number"
	},
	{
		"type": "date",
		"field_number": 32,
		"name": "employment_date"
	},
	{
		"type": "integer",
		"field_number": 33,
		"name": "firm_id"
	},
	{
		"type": "varchar",
		"length": 30,
		"field_number": 4,
		"name": "first_name"
	},
	{
		"type": "boolean",
		"field_number": 18,
		"name": "in_calendar"
	},
	{
		"type": "varchar",
		"length": 0,
		"field_number": 21,
		"name": "info"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 38,
		"name": "login_id"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 31,
		"name": "mobile_phone_number"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 43,
		"name": "modifier_id"
	},
	{
		"type": "integer",
		"field_number": 19,
		"name": "order_number"
	},
	{
		"type": "varchar",
		"length": 0,
		"field_number": 20,
		"name": "picture_path"
	},
	{
		"type": "varchar",
		"length": 50,
		"field_number": 8,
		"name": "position_"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 13,
		"name": "post_code"
	},
	{
		"type": "varchar",
		"length": 50,
		"field_number": 14,
		"name": "post_office"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 40,
		"name": "project_id"
	},
	{
		"field_number": 34,
		"type": "varchar",
		"length": 90,
		"name": "record_id",
		"constraint": [
			"unique"
		]
	},
	{
		"type": "double",
		"field_number": 24,
		"name": "salary__hour"
	},
	{
		"type": "varchar",
		"length": 30,
		"field_number": 5,
		"name": "second_name"
	},
	{
		"type": "double",
		"field_number": 23,
		"name": "setup_salary__hour"
	},
	{
		"type": "varchar",
		"length": 26,
		"field_number": 9,
		"name": "social_security_number"
	},
	{
		"type": "integer",
		"field_number": 36,
		"name": "state_"
	},
	{
		"type": "varchar",
		"length": 60,
		"field_number": 17,
		"name": "storage_place"
	},
	{
		"type": "varchar",
		"length": 60,
		"field_number": 3,
		"name": "surname"
	},
	{
		"type": "varchar",
		"length": 10,
		"field_number": 10,
		"name": "telephone_area_code"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 11,
		"name": "telephone_number"
	},
	{
		"type": "varchar",
		"length": 30,
		"field_number": 6,
		"name": "third_name"
	},
	{
		"type": "varchar",
		"length": 50,
		"field_number": 7,
		"name": "title"
	},
	{
		"type": "varchar",
		"length": 120,
		"field_number": 37,
		"name": "transfer_id"
	},
	{
		"type": "integer",
		"field_number": 44,
		"name": "transfer_state"
	},
	{
		"type": "integer",
		"field_number": 35,
		"name": "type_"
	},
	{
		"type": "varchar",
		"length": 70,
		"field_number": 2,
		"name": "whole_name"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 22,
		"name": "work_calendar"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 30,
		"name": "work_phone_number"
	},
	{
		"type": "double",
		"field_number": 45,
		"name": "work_time_bank"
	},
	{
		"type": "date",
		"field_number": 46,
		"name": "work_time_bank_date"
	}
]
}
